.modal .modal-header {
    height: 56px;
    align-items: end;
    justify-content: flex-end;
}

.modal button.close {
    position: absolute;
    top: -25px;
    color: #aaa;
    font-size: 4em;
    
    border: none;
    background-color: transparent;    
}

.modal .modal-body {
    padding: 0px;
}

.modal .modal-footer {
    text-align: center;
}

.modal .modal-footer a {
    color: #FFFFFF;
    background-color: #A42929;
    border-color: #731D1D;
}

.modal .modal-footer a:hover {
    color: #FFFFFF;
    background-color: #731D1D;
    border-color: #731D1D;
}

#modal1 .modal-dialog {
    width: 60% !important;
    min-width: 1000px;
}

#modal2 {
    z-index: 1060;
}

#modal2 .modal-dialog {
    width: 60% !important;
    min-width: 1000px;
}

#modal3 {
    z-index: 1070;
}

#modal3 .modal-dialog {
    width: 60% !important;
    min-width: 1000px;
}

#modal4 {
    z-index: 1070;
}

#modal4 .modal-dialog {
    width: 60% !important;
    min-width: 1000px;
}

#modal5 {
    z-index: 1080;
}

#modal5 .modal-dialog {
    width: 60% !important;
    min-width: 1000px;
}

.modal-backdrop {
    display: none;
}

.modal {
    background: rgba(151, 144, 144, 0.9);
}

.lightboxOverlay {
    background-color: rgb(151, 144, 144);
}

.lb-data .lb-number {
    color: #FFFFFF;
}

.modal .section {
    padding: 15px 0;
}

.modal .container {
    width: 100%;
}

@media (min-width:992px) and (max-width:1199px) {
    #modal1 .modal-dialog {
        width: 95% !important;
        min-width: 950px;
    }
    #modal2 .modal-dialog {
        width: 95% !important;
        min-width: 950px;
    }
    #modal3 .modal-dialog {
        width: 95% !important;
        min-width: 950px;
    }
    #modal4 .modal-dialog {
        width: 95% !important;
        min-width: 950px;
    }
    #modal5 .modal-dialog {
        width: 95% !important;
        min-width: 950px;
    }
}

@media (min-width:768px) and (max-width:991px) {
    #modal1 .modal-dialog {
        width: 98% !important;
        min-width: 740px;
    }
    #modal2 .modal-dialog {
        width: 98% !important;
        min-width: 740px;
    }
    #modal3 .modal-dialog {
        width: 98% !important;
        min-width: 740px;
    }
    #modal4 .modal-dialog {
        width: 98% !important;
        min-width: 740px;
    }
    #modal5 .modal-dialog {
        width: 98% !important;
        min-width: 740px;
    }
    .modal H1 {
        font-size: 3em;
    }
    .modal p {
        font-size: 1.2em;
        line-height: 1.5em;
    }
    .modal-footer a.btn {
        font-size: 1.3em;
    }
}

@media (max-width:767px) {
    #modal1 .modal-dialog {
        width: auto !important;
        min-width: 350px;
    }
    #modal2 .modal-dialog {
        width: auto !important;
        min-width: 350px;
    }
    #modal3 .modal-dialog {
        width: auto !important;
        min-width: 350px;
    }
    #modal4 .modal-dialog {
        width: auto !important;
        min-width: 350px;
    }
    #modal5 .modal-dialog {
        width: auto !important;
        min-width: 350px;
    }
    .modal H1 {
        font-size: 2em;
    }
    .modal p {
        font-size: 1.2em;
        line-height: 1.5em;
    }
    .modal ul li {
        font-size: 1.2em;
    }
    .modal-footer a.btn {
        font-size: 1.3em;
    }    
}